
body {
  margin-left: 0px;
  padding: 0px;
  background-color:  white;
  background-image: url(./img/background.gif);
  background-repeat: repeat-y;
  font:normal normal normal 9pt Trebuchet MS, Geneva, Verdana, sans-serif;
  
}

table.body{margin-left: 20px;}
a{color:gray}
a:hover{color:black}
a.bar{color:black;text-decoration: underline}
a.bar:hover{color:gray;text-decoration: underline;}

div.img-dec {
        background-image: url("img/shadow.gif");
        background-repeat: no-repeat;
        background-position: bottom right;
        margin: 25px 5px 10px 5px;
        padding: 0px;
        position: relative;
        }

div.img-dec img {
        background-color: #FFFFFF;
        margin: -5px 5px 5px -5px;
        position: relative;
        vertical-align: bottom;
        }

div.img-fuchi {
        background-image: url("img/shadow.gif");
        background-repeat: no-repeat;
        background-position: bottom right;
        margin: 25px 5px 10px 5px;
        padding: 0px;
        position: relative;
        }

div.img-fuchi img {
        background-color: #FFFFFF;
        border: 1px solid #A9A9A9;
        margin: -5px 5px 5px -5px;
        padding: 4px;
        position: relative;
        vertical-align: bottom;
        }

